<style type="text/css">
#view_laporan tr td,#view_laporan tr th{
	font-size:9.0pt;
}
</style>
<div style="padding:5px;min-width:800px;">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;min-width:800px;">
	<tbody>
		<tr>
			<td align="center" colspan="12" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;">LAPORAN PENERIMAAN HAK KEPANITERAAN LAINNYA PERKARA PERDATA UMUM</td>
		</tr>
		<tr>
			<td align="center" colspan="12" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>

		</tr>
		<tr>
			<td align="center" colspan="12" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;">Bulan <?php echo fetch_montd($bulan);?> <?php echo $tahun;?></td>

		</tr>
	</tbody>
	<tbody>
		<tr>
			<th rowspan="1" colspan="1">NO</th>
			<th rowspan="1" colspan="1">KODE</th>
			<th rowspan="1" colspan="1">URAIAN</th>
			<th rowspan="1" colspan="1">JUMLAH</th>
		</tr>
		<tr>
			<th>1</th>
			<th>2</th>
			<th>3</th>
			<th>4</th>
		</tr>
		<tr>
		<?php
		for ($i=1; $i<=4 ; $i++) { 
			echo "<td style='padding:10px;'></td>";
		}
		?>
		</tr>
		<?php
			if($laporan!=''){
				if($laporan->num_rows>0){
					$i = 1;
					foreach ($laporan->result() as $row) {
						echo "<tr>";
							echo "<td style='text-align:center;'>".$i."</td>";
							echo "<td>".$row->kode."</td>";
							echo "<td>".$row->nama."</td>";
							echo "<td style='text-align:right;'>".number_format($row->nominal, 0, ',', '.')."</td>";
						echo "</tr>";
						$i++;
					}
				}
			}
		?>	
	</tbody>
</table>
</div>
<div style="padding:15px;"></div>
<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>